#pecont {

	margin: 0;
	padding: 0;
	width: 90%;
	float: right;
}
.pe-thumbs {
	width: 100%;
}
.pe-thumbs li{
	list-style: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0px;
}
.pe-thumbs li a,
.pe-thumbs li a img{
	display: inline-block;
	position: relative;
}
.pe-thumbs li a img{
	opacity: 0.9;
	overflow: hidden;
	width: 85px;
	height: 85px;
	margin: 7px;
	padding: 0px;
	border-radius: 50%;
	border: 3px;
	border-style: solid;
	border-color: rgba(255,255,255,0.8);
	box-shadow: rgba(0,0,0,1);
	
}
.pe-thumbs li a div.pe-description{
	width: 100%;
	height: 70%;
	background: rgba(0,0,0,0.7);
	position: absolute;
	top: 0px;
	left: -200px;
	color: white;
	display: none;
	z-index: 1001;
	text-align: left;
	border-radius: 5%;
	z-index: 102;
}
.pe-description h3{
	padding: 6px 6px 0px 6px;
	line-height: 18px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 16px;
	margin: 0px;
}
.pe-description p{
	padding: 6px 0px;
	margin: 6px;
	font-size: 12px;
	font-style: italic;
	border-top: 1px solid rgba(255,255,255,0.3);
}

/* --------------------------------------------------------------
RESPONSIVE STYLES
-------------------------------------------------------------- */
@media screen and (max-width: 1559px){
	.pe-thumbs li a img{ width: 75px; height: 75px; }
}
@media screen and (max-width: 1520px){
	.pe-thumbs li a img{ width: 65px; height: 65px; }
}
@media screen and (max-width: 1451px){
	.pe-thumbs li a img{ width: 55px; height: 55px; }
}
@media screen and (max-width: 1223px){
	.pe-thumbs li a img{ width: 55px; height: 55px; }
}
@media screen and (max-width: 1000px){
	.pe-thumbs li a img{ width: 50px; height: 50px; }
}
@media screen and (max-width: 788px){
	.pe-thumbs li a img{ width: 65px; height: 65px; }
}